Multiple buffer overflows in abc2ps before 1.3.3 allow user-assisted attackers to execute arbitrary code via crafted ABC music files.
Source: Debian GNU/Linux
Max CVSS
5.1
EPSS Score
0.73%
Published
2006-04-25
Updated
2017-07-20
Buffer overflow in the switch_voice function in parse.c for jcabc2ps 20040902 allows remote attackers to execute arbitrary code via a crafted ABC file.
Source: MITRE
Max CVSS
10.0
EPSS Score
3.67%
Published
2005-01-10
Updated
2017-07-11
2 vulnerabilities found
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!